/* Generic 
-------------------------------*/

@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=block');

body {
	font-family: 'Lato', sans-serif;
	color: #676767 /*{1. Body | Text colour}*/;
}
a, a:hover, a:active, .btn-link, .btn-link:hover {
	color: #4f4f4f /*{1. Body | Link colour}*/;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h5, .h6 {
	font-family: 'Lato', sans-serif /*{1. Body | Header font family}*/;
	color: #529078 /*{1. Body | Header font colour}*/;
	font-weight: 700;
}

/* Header 
-------------------------------*/

header {
	background-color: #fff /*{2. Header | Background colour}*/;
}
header .header-topbar {
	border-bottom: 1px solid;
	border-color: #f5f5f5 /*{2. Header | Top bar border colour}*/;
}
header .header-topbar .navbar-nav a {
	color: #989898 /*{2. Header | Topbar link colour}*/;
}
.header-menu {
	background-color: #529078 /*{2. Header | Menu background colour}*/;
}
.header-menu .navbar-nav > li > a,
.navbar-mobile a.nav-link {
	color: #ffffff /*{2. Header | Menu link colour}*/;
}
header .btn-header i {
    color: #529078 /*{2. Header | Account/Cart/Search Icon colour}*/;
}
header .btn-header {
	color: #676767 /*{2. Header | Account/Cart/Search Link colour}*/;
}

/* Footer 
-------------------------------*/

.wrapper-footer {
	background-color: #F5F5F5 /*{3. Footer | Background color}*/;
}
.wrapper-footer h4 {
	color: #529078 /*{3. Footer | Heading colour}*/;
}
.wrapper-footer a, 
.wrapper-footer a:hover, 
.wrapper-footer a:active,
.wrapper-footer * {
	color: #838383 /*{3. Footer | Text colour}*/;
}
footer .nav.list-social i {
    color: #529078 /*{3. Footer | Social icon colour}*/;
}


/* Buttons 
-------------------------------*/

/* Secondary button */
.btn-outline-secondary, .btn-default {
	color: #333 /*{4. buttons | default-btn-text-colour}*/;
	background-color: #fff /*{4. buttons | default-btn-background-colour}*/;
	border-color: #ccc /*{4. buttons | default-btn-border-colour}*/;
}
.btn-outline-secondary:hover, .btn-default:hover,
.btn-outline-secondary.disabled, .btn-default:disabled,
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle, .btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled).active, .show > .btn-default.dropdown-toggle {
	color: #333 /*{4. buttons | default-btn-text-colour-hover}*/;
	background-color: #ebebeb /*{4. buttons | default-btn-hover-background-colour}*/;
	border-color: #adadad /*{4. buttons | default-btn-hover-border-colour}*/;
}

/* Primary button */
.btn-primary {
	color: #fff /*{4. buttons | primary-btn-text-colour}*/;
	background-color: #3a5c58 /*{4. buttons | primary-btn-background-colour}*/;
	border: 0;
}
.btn-primary:hover,
.btn-primary.disabled, .btn-primary:disabled,
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
	color: #fff /*{4. buttons | primary-btn-hover-text-colour}*/;
	background-color: #263f3c /*{4. buttons | primary-btn-hover-background-colour}*/;
}

/* Success button */
.btn-success {
	color: #fff /*{4. buttons | success-btn-text-colour}*/;
	background-color: #539078 /*{4. buttons | success-btn-background-colour}*/;
	border: 0;
}
.btn-success:hover,
.btn-success.disabled, .btn-success:disabled,
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
	color: #fff /*{4. buttons | success-btn-hover-text-colour}*/;
	background-color: #458069 /*{4. buttons | success-btn-hover-background-colour}*/;
}
